/********************************************************************

Footer

*********************************************************************/

#footer{
    border-top: 1px solid #efefef !important;
    background-color: #fbfbfb !important;
    padding: 7vh 0 6vh;
}

#footer .content{
    padding: 0 !important;
}

#footer h5{
    font-size: clamp(20px, 1vw + 0.5rem, 24px);
}

#footer .av-special-heading-h5{
    display: flex;
    gap: 5%;
    padding: 0!important;
    margin-bottom: 30px;
}

#footer .av-special-heading-h5 .special-heading-border {
    height: auto;
    flex: 1;
}

#footer .entry-content-wrapper{
    display: flex;
    gap: 5%;
    flex-wrap: wrap;
}

#footer .entry-content-wrapper .flex_column{
    margin: 0 !important;
    flex: 1;
}

#footer .entry-content-wrapper .flex_column:before,
#footer .entry-content-wrapper .flex_column:after,
#footer .entry-content-wrapper:before,
#footer .entry-content-wrapper:after
{
    display: none;
}

#footer-site-map p{
    margin-top: 0;
    margin-bottom: 10px;
}

#footer-site-map a{
    color: black;
    text-decoration: none;
    font-size: clamp(14px, 0.5vw + 0.4rem, 17px);
    transition: all .3s ease-in;
}

#footer-site-map a:hover{
    color: #cc6633!important;
    letter-spacing: 0.6px;
    font-weight: 600;
}

#footer-site-map a:before {
    content: '';
    font-family: 'entypo-fontello'!important;
    display: inline-block;
    color: #cc6633!important;
    margin-left: 14px;
    font-size: 1.1rem;
    vertical-align: bottom;
    float: right;
}


#footer #newsbox-2{
    margin: 0 !important;
}

#footer .news-link .image-overlay{
   display: none;
}

#footer .news-thumb {
    margin-left: 15px;
}

#footer .news-headline{
    font-size: clamp(14px, 0.4vw + 0.4rem, 16px);
    padding-left: 10px;
}

#footer .news-time{
    margin-top: 5px;
    margin-bottom: 7px;
}

#footer-logo{
    max-width: 210px;
}

#logo-col{
    text-align: center;
}

.footer-social-icons{
    width: max-content;
    margin-inline: auto !important;
    margin-top: 5vh !important;
    display: flex;
    gap: 20px;
}

#footer .widget {
    margin: 0 !important;
}

#menu-footer-links li a{
    color: black !important;
    padding: 0 !important;
    font-size: 1rem;
    padding-block: 5px !important;
    background-color: transparent !important;
    transition: all .3s ease-in;
}

#menu-footer-links li a:hover{
    color: #cc6633!important;
    letter-spacing: 0.6px;
    font-weight: 600;
}

#menu-footer-links li a:before {
    content: '';
    font-family: 'entypo-fontello' !important;
    display: inline-block;
    color: #cc6633 !important;
    margin-left: 14px;
    font-size: 1.1rem;
    vertical-align: bottom;
    float: right;
}


#socket {
    font-size: 15px;
    letter-spacing: 0.8px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 25px 0 30px;
    background-color: white;
    border-top: 1px solid #e8e8e8;
    text-align: center;
    border-bottom: 8px solid #cc6633;
}

#socket .sign-btn{
    display: none!important;
}

#socket .copyright, #socket .avia-menu-text, .credit-studio a {
    color: #000000;
    text-decoration: none!important;
}

.credit-studio {
    margin-right: 30px;
}


/********************************************************************

Responsive Rules 

*********************************************************************/



@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
 

    #footer .entry-content-wrapper {
        flex-direction: column-reverse;
        row-gap: 8vh;
    }
    
    #socket {
        font-size: 14px;
        letter-spacing: 0.5px;
    }
        #socket {
        box-shadow: 0px 30px 23px -37px rgb(204, 203, 203)inset!important;
            padding: 18px 0 16px!important;
    }

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}